For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1spam-check-rewrite.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
AI spam rewrite
POST
/api/tools/v1/spam-check/rewrite
1const response = await fetch("https://reloop.sh/api/tools/v1/spam-check/rewrite", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "subject": "subject_value",9 "body": "body_value"10})11});12
13const data = await response.json();1{2 "subject": "Welcome to Reloop",3 "body": "example_body",4 "provider": "example_provider"5}Body Parameters
subjectstring
- Maximum length:
1000
bodystring
- Maximum length:
50000
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.